* {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.w1200 {
	width: 1200px;
	margin: auto;
}
body {
	/*background-color: #fafafa;*/
	background-color: #fff;
	font-family: PingFangSC-Regular, Roboto, Helvetica Neue, Helvetica, Tahoma, Arial, PingFang SC-Light, Microsoft YaHei;
    background: url(bg.png) center top no-repeat;
}
li {
	list-style: none;
}
img {
	vertical-align: middle; /*清除图片底部缝隙，图片和文字基线对齐*/
}
a {
	text-decoration: none;
}
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	*zoom: 1;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

/* 首页 */

/* 登录 */
.HeaderNoLogin {
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: right;
}
.HeaderNoLogin a, .HeaderNoLogin span {
    color: #4a4a4a;
    font-size: 14px;
    font-family: SourceHanSansCN-Regular;
}
.HeaderNoLogin span {
    margin: 0 6px;
}
.HeaderLogo {
    line-height: 70px;
}
.HeaderLogo .logoInfo {
    margin-left: 60px;
}

/* 导航 */
#Nav {
    background-color: #4477b9;
    width: 100%;
    height: 93px;
    /* line-height: 93px; */
    margin-top: 17px;
}
#Nav .NavList {
    height: 93px;
    /* line-height: 93px; */
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

#Nav .NavList > a {
    /* float: left; */
    /* width: 16.5%; */
    height: 93px;
    display: inline-block;
    text-align: center;
    position: relative;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}
#Nav .NavList > a span {
    color: #fff;
    font-size: 20px;
    letter-spacing: 0.08695652335882187px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    display: inline-block;
}
#Nav .NavList > a .Navtext_1 {
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 8px;
}
#Nav .NavList > a .Navtext_2 {
    font-size: 14px;
    letter-spacing: 0.06086956337094307px;
}
.NavList .curNav {
    background-color: #336099;
}
.NavList .curNav > img, .NavList > a:last-child > img {
    display: none;
}
.NavList > a > img {
    position: absolute;
    right: -2px;
    top: 50%;
    margin-top: -24px;
}

/* 主体内容 */
.Container {
    margin-top: 138px;
}
.Container .box1 {
    width: 100%;
    height: 362px;
}
.Container .box1 .tpxw {
    float: left;
}

/* 通知公告 */
.Container .box1 .tzgg {
    float: right;
    width: 541px;
    height: 362px;
    padding: 0 30px;
    background-color: #4477b9;
}
.tzgg .tzggTab, .tzggTabs {
    width: 100%;
    height: 77px;
    position: relative;
    border-bottom: 1px solid rgba(255,255, 255, .3);
    overflow: hidden;
}
.tzggTabs > div {
    font-size: 28px;
    letter-spacing: 0.12173912674188614px;
    font-family: SourceHanSansCN-Bold;
    color: rgba(255, 255, 255, 0.71);
    font-weight: 500;
    cursor: pointer;
    float: left;
    margin-right: 35px;
    line-height: 70px;
    position: relative;
}

.tzggTabs > div span {
    color: rgba(255, 255, 255, 0.71);
    font-size: 14px;
    letter-spacing: 0.06086956337094307px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
}

.tzggTabs .curTzgg {
    color: #fff;
    font-weight: 700;
}
.tzggTabs .curTzgg span {
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
}

.tzggTabs > div .tabLine {
    position: absolute;
    right: -17px;
    top: 50%;
    margin-top: -13px;
}
.tzggTab .tzggMore {
    position: absolute;
    right: 0;
    top: 33px;
}
.tzggTab .tzggMore a {
    font-size: 14px;
    letter-spacing: 0.06086956337094307px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    color: #fff;
}
.tzggMain ul {
    margin-top: 16px;
}

.tzggMain ul li {
    height: 50px;
    line-height: 50px;
}
.tzggMain ul li a:before {
    content: "";
    margin-right: 10px;
    display: inline-block;
    border-radius: 50%;
    width: 6px;
    height: 6px;
    background-color: #fff;
    margin-bottom: 1px;
}

.tzggMain ul li a {
    color: #fff;
    font-size: 16px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    width: 375px;
    height: 50px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}
.tzggMain ul li .infoTime {
    width: 90px;
    color: #fff;
    font-size: 16px;
    font-family: SourceHanSansCN-Normal;
    float: right;
}

/* 新闻资讯 */
.box2 {
    height: 80px;
    margin-top: 20px;
}
.box2 .xwzx {
    float: left;
    background-color: rgba(58, 165, 255, 0.12);
    width: 638px;
    height: 80px;
}
.box2 .zxyy {
    float: right;
    background-color: rgba(58, 165, 255, 0.12);
    width: 543px;
    height: 80px;
}
.box2 .box2Left {
    background-color: #4477b9;
    height: 80px;
    /* line-height: 80px; */
    width: 80px;
    color: #fff;
    font-size: 22px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    text-align: center;
    float: left;
    padding: 16px;
}
.box2 .box2Right {
    float: right;
    width: 558px;
    height: 80px;
    padding: 15px;
}
.box2 .box2Right ul li {
    height: 26px;
    line-height: 26px;
}
.box2 .box2Right ul li a {
    color: #4a4a4a;
    font-size: 14px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 26px;
    display: inline-block;
    width: 420px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
}
.box2 .box2Right ul li .box2Time {
    float: right;
    width: 80px;    
    font-size: 14px;
    color: #4a4a4a;
    font-family: SourceHanSansCN-Medium;
}

.zxyy .box2Right {
    width: 462px!important;
}
.box2 .zxyy .box2Right ul li a {
    width: 330px!important;
}
.box2 .box2Right ul li a:before {
    content: "";
    margin-right: 10px;
    display: inline-block;
    border-radius: 50%;
    width: 7px;
    height: 7px;
    background-color: #4477b9;
    margin-bottom: 1px;
}

/* 实验室解决方案 */
.box3, .box4, .box5, .box6, .box7, .box8, .box9 {
    margin-top: 20px;
}

/* 仪器分类  服务领域 */
.box4 .wfLinksTab {
    width: 100%;
    height: 66px;
    border-bottom: 1px solid #d4d4d4;
}
.box4 .wfLinksTab a {
    display: inline-block;
    height: 66px;
    line-height: 66px;
    margin-right: 44px;
}
.box4 .wfLinksTab a span {
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.box4 .wfLinksTab a .Lname1, .box4 .wfLinksTab a .Lname2 {
    color: rgba(74, 74, 74, 0.53);
    font-size: 30px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    float: left;
    
}
.box4 .wfLinksTab a .Lname3, .box4 .wfLinksTab a .Lname4 {
    color: rgba(74, 74, 74, 0.42);
    font-size: 17px;
    font-family: SourceHanSansCN-Medium;
    float: left;
    line-height: 77px;
}
.box4 .wfLinksTab a .Lname2, .box4 .wfLinksTab a .Lname3 {
    margin-right: 10px;
}


.box4 .wfLinksTab .curLinks .Lname1, .box4 .wfLinksTab .curLinks .Lname3 {
    color: #4477b9!important;
}
.box4 .wfLinksTab .curLinks .Lname2, .box4 .wfLinksTab .curLinks .Lname4 {
    color: #333!important;
}


.box4 .wfLinksMain {
    width: 100%;
    min-height: 354px;
}

.box4 .wfLinksMain .wfLinksMain1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex; 
    -webkit-box-pack: start; 
    -webkit-justify-content: flex-start; 
       -moz-box-pack: start; 
        -ms-flex-pack: start; 
            justify-content: flex-start;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}
.box4 .wfLinksMain .wfLinksMain1 a {
    display: inline-block;
    width: 20%;
    height: 98px;
    /* border: 1px solid #ccc; */
    margin-top: 20px;
    text-align: center;
}
.wfLinksitem1, .wfLinksitem5, .wfLinksitem9, .wfLinksitem13, .wfLinksitem17 {
    background: url(yiqi1.png) center top no-repeat;
}
.wfLinksitem2, .wfLinksitem6, .wfLinksitem10, .wfLinksitem14, .wfLinksitem18 {
    background: url(yiqi2.png) center top no-repeat;
}
.wfLinksitem3, .wfLinksitem7, .wfLinksitem11, .wfLinksitem15, .wfLinksitem19 {
    background: url(yiqi2.png) center top no-repeat;
}
.wfLinksitem4, .wfLinksitem8, .wfLinksitem12, .wfLinksitem16, .wfLinksitem20 {
    background: url(yiqi2.png) center top no-repeat;
}
.box4 .wfLinksMain .wfLinksMain1 a > img {
    margin-top: 16px;
    margin-bottom: 10px;
}
.box4 .wfLinksMain .wfLinksMain1 a > p {
    color: #4a4a4a;
    font-size: 18px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    padding: 0 10px;
    width: 100%;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
}

/* 仪器预约 */
.box6 .yuyTab, .box8 .yuyTab, .box9 .yuyTab {
    width: 100%;
    height: 66px;
    border-bottom: 1px solid #d4d4d4;
}
.box6 .yuyTab .curLinks, .box8 .yuyTab .curLinks, .box9 .yuyTab .curLinks {
    display: inline-block;
    height: 66px;
    line-height: 66px;
    margin-right: 44px;
}
.box6 .yuyTab a .Lname1,
.box6 .yuyTab a .Lname2, 
.box8 .yuyTab a .Lname1, 
.box8 .yuyTab a .Lname2,
.box9 .yuyTab a .Lname1, 
.box9 .yuyTab a .Lname2 {
    color: rgba(74, 74, 74, 0.53);
    font-size: 30px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    float: left;
    
}
.box6 .yuyTab a .Lname3, 
.box6 .yuyTab a .Lname4,
.box8 .yuyTab a .Lname3, 
.box8 .yuyTab a .Lname4,
.box9 .yuyTab a .Lname3, 
.box9 .yuyTab a .Lname4 {
    color: rgba(74, 74, 74, 0.42);
    font-size: 17px;
    font-family: SourceHanSansCN-Medium;
    float: left;
    line-height: 77px;
}
.box6 .yuyTab a .Lname2, 
.box6 .yuyTab a .Lname3, 
.box8 .yuyTab a .Lname2, 
.box8 .yuyTab a .Lname3,
.box9 .yuyTab a .Lname2, 
.box9 .yuyTab a .Lname3 {
    margin-right: 10px;
}
.box6 .yuyTab .curLinks .Lname1, 
.box6 .yuyTab .curLinks .Lname3, 
.box8 .yuyTab .curLinks .Lname1, 
.box8 .yuyTab .curLinks .Lname3,
.box9 .yuyTab .curLinks .Lname1, 
.box9 .yuyTab .curLinks .Lname3 {
    color: #4477b9!important;
}
.box6 .yuyTab .curLinks .Lname2, 
.box6 .yuyTab .curLinks .Lname4, 
.box8 .yuyTab .curLinks .Lname2, 
.box8 .yuyTab .curLinks .Lname4,
.box9 .yuyTab .curLinks .Lname2, 
.box9 .yuyTab .curLinks .Lname4 {
    color: #333!important;
}
.box6 .yuyTab .yuyMore,
.box8 .yuyTab .yuyMore,
.box9 .yuyTab .yuyMore {
    float: right;
    color: #4477b9;
    font-size: 14px;
    letter-spacing: 0.06086956337094307px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    line-height: 66px;
}

.box6 .yuyMain {
    padding-top: 20px;
    height: 470px;
}
/* 仪器预约 左部 */
.box6 .yuyMain .yuyMainL {
    width: 350px;
    height: 450px;
    float: left;
}
.box6 .yuyMain .yuyMainL .yuyNewTit {
    color: #4a4a4a;
    font-size: 18px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    /* margin-top: 20px; */
    margin: 17px 0;
}

.box6 .yuyNewItem {
    width: 100%;
    height: 72px;
    margin-bottom: 20px;
}
.box6 .yuyNewItem > img {
    float: left;
    border-radius: 6px;
    border: 1px solid rgba(151, 151, 151, 0.26);
}
.box6 .yuyNewItem .yuyNewItemL {
    float: right;
    width: 250px;
    height: 75px;
}
.box6 .yuyNewItem .yuyNewItemL a {
    color: #4a4a4a;
    font-size: 14px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    width: 100%;
    height: 20px;
    line-height: 20px;
    display: inline-block;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
}

.box6 .yuyNewItem .yuyNewItemL .yuyTime {
    color: #9b9b9b;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
.box6 .yuyNewItem .yuyNewItemL .yuyTime img, .box6 .yuyNewItem .yuyNewItemL .yuyCompany img {
    margin-right: 8px;
    /* margin-top: -3px; */
}
.box6 .yuyNewItem .yuyNewItemL .yuyCompany {
    color: #f0550a;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
    margin-top: 13px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}


/* 仪器预约 中部 */ 
.box6 .yuyMainC {
    width: 375px;
    height: 450px;
    float: left;
    margin-left: 35px;
}
.yuyMainC .yuyNewItem .yuyNewItemL {
    width: 278px!important;
}

/* 仪器预约 右部 */ 
.box6 .yuyMainR {
    width: 400px;
    height: 450px;
    float: right;
}

.box6 .rankTop > div, .box6 .rankTop {
    height: 20px;
    line-height: 20px;
}
.box6 .yuyMainR .rankTopTitle {
    float: left;
    color: #4a4a4a;
    font-size: 18px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
}
.box6 .yuyMainR .rankTop24 {
    float: right;
    color: #9b9b9b;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
}
.box6 .rankList .rankItem {
    width: 100%;
    height: 43px;
    line-height: 43px;
    overflow: hidden;
}
.box6 .rankList .rankItem div {
    float: left;
}
.box6 .rankList .rankItem .rankItemNum {
    width: 14px;
    height: 19px;
    color: #fff;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal;
    margin: 13px 8px 0 0px;
    text-align: center;
    line-height: 15px;
    background: url(icon5.png) center top no-repeat;
}
.box6 .rankList .rankItem .rankItemTitle {
    width: 295px;
    /* height: 45px;
    line-height: 45px; */
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
}
.box6 .rankList .rankItem .rankItemTitle a {
    color: #000;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
}
.box6 .rankList .rankItem .rankItemMount {
    width: 80px;
    /* height: 45px;
    line-height: 45px; */
    color: #4477b9;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
    float: right;
    text-align: right;
}

.box6 .rankList .rankItem1 .rankItemNum {
    background: url(icon6.png) center top no-repeat!important;
}
.box6 .rankList .rankItem1 .rankItemMount {
    color: #ef4743!important;
}

.box6 .rankList .rankItem2 .rankItemNum {
    background: url(icon7.png) center top no-repeat!important;
}
.box6 .rankList .rankItem2 .rankItemMount {
    color: #fe8502!important;
}

.box6 .rankList .rankItem3 .rankItemNum {
    background: url(icon8.png) center top no-repeat!important;
}
.box6 .rankList .rankItem3 .rankItemMount {
    color: #e4ab6e!important;
}

/* 仪器 展示 */

.box8 .showMain {
    width: 100%;
    height: 265px;
    margin-top: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.box8 .showMain > div {
    /* display: inline-block; */
    width: 190px;
    height: 265px;
    border: 1px solid #e8e8e8;
}
.box8 .showMain > div .showMainp1 {
    width: 100%;
    height: 45px;
    line-height: 22px;
    text-align: center;
    color: #000;
    font-size: 16px;
    font-family: SourceHanSansCN-Normal;
    margin-top: 8px;
    padding: 0 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.box8 .showMain > div .showMainp1 span {
    width: 100%;
    /* height: 100%; */
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.box8 .showMain > div .showMainp2 { 
    width: 100%;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    color: #ec220a;
    font-size: 14px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    text-align: center;
    margin-top: 10px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
}
.box8 .showMain > div .showMainp3 { 
    width: 100%;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    color: #4a4a4a;
    font-size: 14px;
    font-family: SourceHanSansCN-Medium;
    text-align: center;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
}

/* 供需信息 */
.box9 .supplyMain {
    width: 100%;
    height: 195px;
    margin-top: 20px;
}

.box9 .supplyMain .supplyL {
    float: left;
    width: 570px;
    height: 188px;
}
.box9 .supplyMain .demandR {
    float: right;
    width: 570px;
    height: 188px;
}

.box9 .supplyL .supplyLTit {
    float: left;
    width: 60px;
    height: 188px;
    text-align: center;
    background-color: #4477b9;
    color: #fff;
    font-size: 18px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    padding: 0px 14px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.box9 .supplyL .supplyLMain {
    width: 490px;
    float: right;
}
.supplyLMain .supplyItem {
    width: 100%;
    height: 31px;
    line-height: 31px;
}
.supplyLMain .supplyItem .sign {
    float: left;
    color: #4477b9;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
}
.supplyLMain .supplyItem a {
    float: left;
    color: #000;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
    display: inline-block;
    width: 330px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
}
.supplyLMain .supplyItem .supplyTime {
    float: right;
    color: #9b9b9b;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
}

.demandR {
    float: right!important;
}

/* 页尾 */

.footer {
    width: 100%;
    height: 130px;
    background-color: #4477b9;
    margin-top: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.footer p {
    height: 26px;
    line-height: 26px;
    color: #fff;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
    text-align: center;
}


/* 通知公告列表页 */
.listBody {
    width: 100%;
    height: auto;
    background-color: #fff;
}
.listBody .current {
    margin: auto;
    height: 50px;
    line-height: 50px;
    color: #3f3f3f;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
    background: url(icon9.png) no-repeat left center;
    padding-left: 20px;
}
.listBody .current a {
    color: #4477b9;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
}
.listBody .current a:first-child {
    color: #3f3f3f;
}

.section1 {
    /* width: 100%; */
    min-height: 600px;
}

.section1 .listBodyL {
    float: left;
    width: 910px;
    /* margin-bottom: 20px; */
}

.section1 .listTop {
    border-bottom: 1px solid #d4d4d4;
    height: 48px;
}
.section1 .listTop .listTab {
    width: 480px;
    float: left;
}
.section1 .listTop .listTab a {
    display: inline-block;
    width: auto;
    height: 48px;
    line-height: 48px;
    margin-right: 65px;
    color: #4a4a4a;
    font-size: 18px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    text-align: center;
}
.section1 .listTop .listTab .curCol {
    color: #4477B9;
    border-bottom: 3px solid #4477B9;
}

.section1 .listTop .listSearch {
    float: right;
    margin-top: 7px;
}

.section1 .listTop .listSearch input {
    width: 300px;
    height: 33px;
    line-height: 33px;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
    background-color: #f3f3f4;
    outline: none;
    border: 0;
    padding-left: 12px;
    float: left;
}
.section1 .listTop .listSearch .searchBtn{
    float: left;
    width: 46px;
    height: 33px;
    background: url(icon10.png) center center no-repeat;
    background-color: #4477b9;
    cursor: pointer;
}
.listContainer .listItems {
    width: 100%;
    height: 180px;
    padding: 28px 0;
    border-bottom: 1px solid #d4d4d4;
}
.listItems .listItemsL {
    width: 165px;
    height: 123px;
    padding: 0 20px 0 10px;
    float: left;
    border-right: 1px solid #d4d4d4;
}

.listItems .listItemsL .timeDay {
    float: left;
    color: #aaa;
    font-size: 46px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    line-height: 123px;
}
.listItems .listItemsL .timeDate {
    float: right;
    color: #aaa;
    font-size: 16px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    text-align: right;
    width: 58px;
    height: 123px;
    padding-top: 48px;
}
.listItems .listItemsR {
    width: 715px;
    height: 123px;
    float: right;
}
.listItems .listItemsR a {
    display: inline-block;
    width: 100%;
    height: 28px;
    line-height: 28px;
    /* color: #2a6cf2; */
    color: #4a4a4a;
    font-size: 20px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.listItems .listItemsR a:hover {
    color: #2a6cf2;
}


.listItems .listItemsR .listItemsContent {
    height: 46px;
    color: #4a4a4a;
    font-size: 14px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    text-align: justify;
    margin-top: 12px;
    line-height: 23px;
}
.listItems .listItemsR .listItemsView {
    float: right;
    margin-top: 20px;
}

.listItemsView > div {
    color: #9b9b9b;
    font-size: 12px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    padding-left: 21px;
    float: left;
}

.listItemsView .pageView {
    background: url(icon11.png) center left no-repeat;
    margin-right: 13px;
}
.listItemsView .comment {
    background: url(icon12.png) center left no-repeat;
}

.pageMain {
    margin: 30px 0;
    text-align: center;
    color: #9b9b9b!important;
    font-size: 16px!important;
    font-family: SourceHanSansCN-Normal!important;
}
.pageMain .pageDiv a {
    color: #9b9b9b!important;
    font-size: 16px!important;
    font-family: SourceHanSansCN-Normal!important;
}

.section1 .listBodyR {
    float: right;
    width: 256px;
}
.section1 .listBodyR .advert {
    width: 100%;
    height: 180px;
    border-top: 2px solid #4477b9;
    background: url(dyImg.png) center top no-repeat;
}
.section1 .listBodyR .advert .advertText {
    width: 165px;
    height: 46px;
    margin: 0 auto;
    margin-top: 37px;
    text-align: center;
    color: #505050;
    font-size: 16px;
    font-family: SourceHanSansCN-Normal;
    line-height: 23px;
}
.section1 .listBodyR .advert .advertBtn {
    background-color: #4477b9;
    border-radius: 4px;
    width: 128px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-family: SourceHanSansCN-Normal;
    margin: 0 auto;
    margin-top: 30px;
    cursor: pointer;
}

/* 热门动态 */
.listBodyR .hotInfo {
    width: 100%;
    margin-top: 20px;
}
.listBodyR .hotInfo .hotInfoTop {
    width: 100%;
    height: 50px;
    line-height: 50px;
    padding-left: 22px;
    background: url(icon14.png) center left no-repeat;
    color: #4a4a4a;
    font-size: 19px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
}

.listBodyR .hotInfo .hotInfoList {
    width: 100%;
}

.hotInfoItem {
    margin-top: 15px;
}
.hotInfoItem .hotInfoNum {
    float: left;
    width: 13px;
    height: 26px;
    line-height: 26px;
    color: #9b9b9b;
    font-size: 22px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    text-align: center;
}

.hotInfoItem .notnum1 {
    color: #a82e2d!important;
}
.hotInfoItem .notnum2 {
    color: #f92928!important;
}
.hotInfoItem .notnum3 {
    color: #ff9a02!important;
}

.hotInfoItem .hotInfoBox {
    float: right;
    width: 234px;
    text-align: justify;
    line-height: 20px;
}
.hotInfoItem .hotInfoBox a {
    color: #000;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
}

.hotInfoItem .hotInfoBox a::after {
    content: "\70ed";
    display: inline-block;
    color: #fff;
    background-color: #f92223;
    border-radius: 3px;
    height: 18px;
    line-height: 18px;
    width: 18px;
    text-align: center;
    font-size: 12px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    margin-left: 10px;
}

.hotInfoItem .hotInfoBox p {
    color: #4a4a4a;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal;
    margin-top: 12px;
}


/* 文章页 */
.wzMain {
    padding: 0 75px;
}
.wzMain .conTitle {
    width: 100%;
    padding: 25px 0;
    text-align: center;
    font-size: 22px;
    font-family: SourceHanSansCN-Bold;
    color: #3D3D3D;
    line-height: 35px;
}
.wzMain .conDetail {
    width: 100%;
    color: #9b9b9b;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
    text-align: center;
    line-height: 40px;
    border-bottom: 1px solid #d4d4d4;
}

.wzMain .conContent {
    width: 100%;
    padding-top: 20px;
}
.wzMain .conContent p, .wzMain .conContent p span, .wzMain .conContent span{
    text-align: justify;
    color: #4a4a4a!important;
    font-size: 16px!important;
    font-family: SourceHanSansCN-Medium!important;
    line-height: 180%!important;
    margin-bottom: 20px!important;
}


/* 点击需求详情弹窗 */
.xqDetail {
    width: 1194px;
    height: 567px;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 2005;
    background: url(xuqiuDeBg.png) center top no-repeat;
    -o-background-size: 100% 100%;
       background-size: 100% 100%;
}
.xqDetailTop {
    width: 100%;
    height: 55px;
    line-height: 55px;
    padding: 0 35px;
}
.xqDetailTop .xqDetailTopTab {
    float: left;
    font-size: 18px;
    color: #4a4a4a;
}
.xqDetailTop .closexqDetail {
    float: right;
    font-size: 30px;
    color: #4a4a4a;
    cursor: pointer;
}
.xqDetailBox {
    padding: 0 35px;
    height: 480px;
}
.xqDetailBox .xqDetailL {
    background-color: #fff;
    position: relative;
    width: 760px;
    height: 480px;
    float: left;
    padding: 30px;
}

.xqDetailBox .xqDetailTable td {
    border: solid 1px #f0f0f0;
    vertical-align: middle;
    padding: 20px 30px;
    font-family: SourceHanSansCN-Normal;
    font-size: 14px;
}
.xqDetailBox .xqDetailTable .xqDetailTable1 {
    color: #666;
    font-weight: 500;
    width: 22%;
    background-color: #f8f9fa;
}
.xqDetailBox .xqDetailTable .xqDetailTable2 {
    color: #000;
    line-height: 150%;
}
.xqDetailL .xqDetailName {
    color: #000;
    font-size: 24px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    /* line-height: 36px; */
}
.xqDetailL .xqDetailTime {
    color: #000;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
    line-height: 50px;
}


.xqDetailBox .xqDetailR {
    float: right;
    width: 355px;
    height: 100%;
    background: url(xqDebg1.png) center bottom no-repeat;
    position: relative;
    overflow: hidden;
}

.xqDetailBox .xqDetailR .xqDetailRt1 {
    color: #4477b9;
    font-size: 32px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 12px;
}
.xqDetailBox .xqDetailR .xqDetailRt2 {
    color: #4a4a4a;
    font-size: 22px;
    font-family: SourceHanSansCN-Normal;
    text-align: center;
}
.xqDetailR img {
    position: absolute;
}
.xqDetailR .xqDebg2 {
    bottom: -50px;
    left: 35px;
}
.xqDetailR .xqDebg3 {
    bottom: 0;
    left: 124px;
    z-index: 3;
}
.xqDetailR .xqDebg4 {
    bottom: 34px;
    right: 21px;
    z-index: 1;
}
.xqDetailR .xqDebg5 {
    bottom: 12px;
    right: 27px;
    z-index: 2;
}